body {
  font-family: sans-serif;
  font-size: 1.2em;
  background-color: #3e3e40;
  height:100%;
  margin: 0;
  padding: 0;

}

#header {
  background-image:url("https://relevantradioenespanol.com/wp-content/uploads/2019/09/es-player-banner.jpg");
    background-size:cover;
  padding: 7%
}

#upper {
  background-image: url("https://relevantradioenespanol.com/wp-content/uploads/2021/05/es-player-main-2.jpg");
  background-size:cover;
  height: 100%;
  padding: 33% 0
}


#footer {
   position:relative;
   left:0px;
   bottom:0px;
   height:70px;
   width:100%;
}


.player {
  
  order:1;
  margin:0 auto;

  
}
#myElement {
  display:block;
  margin: 18px auto;
}
.description {
  width: 100%;
  margin:auto;
}
.description P {
  margin: 0 0;
  color: #fff;
  font-size: 16px;
  text-align:center;
}
.centered {margin:15px auto;
width:100%;
text-align:center;
}

/*
.container {
  width: 100%;
  margin:0 auto;
}
.upperContainer {
  background-image: url("https://relevantradioenespanol.com/wp-content/uploads/2019/09/spanish-player-banner2.jpg");
  background-size:cover;
  height:80%;
}
.lowerContainer {
  display: flex;

  background-color: #3e3e40;
  max-height: 75px;
}
.banner {

}
.player {
  max-width: 360px;
  order:1;
  margin:0 22px;
}
#myElement {
  display:block;
  margin: 18px auto;
}
.description {
  float:right;
  max-width: 300px;
  order:2;
}
.description P {
  margin: 29px 0;
  color: #fff;
  font-size: 16px;
}
.centered {margin:15px auto;
width:100%;
text-align:center;
}

*/
